Reference record for OID 1.3.6.1.4.1.231.2.49.2.0.12224

Parent
1.3.6.1.4.1.231.2.49.2.0 (0)
Node code
12224
Node name
svrTrapMvCodeLdInitQuickPause
Numeric OID
1.3.6.1.4.1.231.2.49.2.0.12224
URN notation
urn:oid:1.3.6.1.4.1.231.2.49.2.0.12224
ASN.1 notation

{1 3 6 1 4 1 231 2 49 2 0 12224}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/49/2/0/12224
  • /ISO/Identified-Organization/6/1/4/1/231/2/49/2/0/12224
  • /ISO/3/6/1/4/1/231/2/49/2/0/12224
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause

Descriptions

svrTrapMvCodeLdInitQuickPause — Fujitsu and Fsas ServerView RAID MIBs (official package)

Fast initialization on virtual disk paused

Source records

svrTrapMvCodeLdInitQuickPause

Status in source: unspecified.

Names: svrTrapMvCodeLdInitQuickPause

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapMvCodeLdInitQuickPause",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName",
    ",",
    "svrTrapInfoTime",
    ",",
    "svrTrapInfoPlaceHolder1",
    ",",
    "svrTrapInfoPlaceHolder2",
    ",",
    "svrTrapInfoPlaceHolder3",
    ",",
    "svrTrapInfoPlaceHolder4",
    ",",
    "svrTrapInfoPlaceHolder5",
    ",",
    "svrTrapInfoPlaceHolder6",
    "}",
    "DESCRIPTION",
    "\"Fast initialization on virtual disk paused\"",
    "::=",
    "12224"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName",
        "svrTrapInfoTime",
        "svrTrapInfoPlaceHolder1",
        "svrTrapInfoPlaceHolder2",
        "svrTrapInfoPlaceHolder3",
        "svrTrapInfoPlaceHolder4",
        "svrTrapInfoPlaceHolder5",
        "svrTrapInfoPlaceHolder6"
      ]
    ],
    [
      "DESCRIPTION",
      "Fast initialization on virtual disk paused"
    ],
    null
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB

    Published definition
    svrTrapMvCodeLdInitQuickPause TRAP-TYPE
       ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "Fast initialization on virtual disk paused"
        --#TYPE             "Fast initialization on virtual disk paused"
        --#SUMMARY          "Adapter %s: Fast initialization on virtual disk %s paused (Server: %s)"
        --#ARGUMENTS        { 2, 3, 0 }
        --#SEVERITY         INFORMATIONAL
        --#TIMEINDEX        1
        --#HELP             ""
        --#STATE            OPERATIONAL
        ::= 12224
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB::svrTrapMvCodeLdInitQuickPause.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB

    Downloaded: 2026-11-03T05:39:26.414193+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.49.2.0.12082 svrTrapMicrosemiFatalIOError00
1.3.6.1.4.1.231.2.49.2.0.12083 svrTrapMicrosemiRebuildContinuingDespiteEncounteringURE00
1.3.6.1.4.1.231.2.49.2.0.12084 svrTrapMicrosemiInitializationCompleted00
1.3.6.1.4.1.231.2.49.2.0.12085 svrTrapMicrosemiSurfaceScanDetectedALogicalURE00
1.3.6.1.4.1.231.2.49.2.0.12086 svrTrapMicrosemiSurfaceScanCompletedWithoutErrorAfterPreviouslyKnownURE00
1.3.6.1.4.1.231.2.49.2.0.12087 svrTrapMicrosemiSurfaceScanDetectedAnInconsistentStripe00
1.3.6.1.4.1.231.2.49.2.0.12088 svrTrapMicrosemiSurfaceScanFixedAnIncosistentStripe00
1.3.6.1.4.1.231.2.49.2.0.12089 svrTrapMicrosemiSurfaceScanFixedAnIncosistentParityForAStripe00
1.3.6.1.4.1.231.2.49.2.0.12090 svrTrapMicrosemiSurfaceScanMirrorParityInitializationWasForcedComplete00
1.3.6.1.4.1.231.2.49.2.0.12091 svrTrapMicrosemiSurfaceScanPassInformation00
1.3.6.1.4.1.231.2.49.2.0.12092 svrTrapMicrosemiSmartcacheMetadataRestoreFailure00
1.3.6.1.4.1.231.2.49.2.0.12093 svrTrapMicrosemiPreviousLockupHasOccurred00
1.3.6.1.4.1.231.2.49.2.0.12094 svrTrapMicrosemiControllerFirmwareHasBeenLocked00
1.3.6.1.4.1.231.2.49.2.0.12095 svrTrapMicrosemiControllerFirmwareHasBeenUnlocked00
1.3.6.1.4.1.231.2.49.2.0.12096 svrTrapMicrosemiOFAOperationIsPending00
1.3.6.1.4.1.231.2.49.2.0.12097 svrTrapMicrosemiOFAOperationIsStarted00
1.3.6.1.4.1.231.2.49.2.0.12098 svrTrapMicrosemiOFAOperationIsComplete00
1.3.6.1.4.1.231.2.49.2.0.12099 svrTrapMicrosemiOFAArbiterFailure00
1.3.6.1.4.1.231.2.49.2.0.12100 svrTrapMicrosemiOFAOperationAborted00
1.3.6.1.4.1.231.2.49.2.0.12101 svrTrapMicrosemiOFAProcessFailure00
1.3.6.1.4.1.231.2.49.2.0.12102 svrTrapPdStateChangeAvailToHba00
1.3.6.1.4.1.231.2.49.2.0.12103 svrTrapPdStateChangeAvailToMigrating00
1.3.6.1.4.1.231.2.49.2.0.12104 svrTrapPdStateChangeFailToHba00
1.3.6.1.4.1.231.2.49.2.0.12105 svrTrapPdStateChangeFailToMigrating00
1.3.6.1.4.1.231.2.49.2.0.12106 svrTrapPdStateChangeHsToHba00
1.3.6.1.4.1.231.2.49.2.0.12107 svrTrapPdStateChangeHsToMigrating00
1.3.6.1.4.1.231.2.49.2.0.12108 svrTrapPdStateChangeOpToHba00
1.3.6.1.4.1.231.2.49.2.0.12109 svrTrapPdStateChangeOpToMigrating00
1.3.6.1.4.1.231.2.49.2.0.12110 svrTrapPdStateChangeRbldToHba00
1.3.6.1.4.1.231.2.49.2.0.12111 svrTrapPdStateChangeRbldToMigrating00
1.3.6.1.4.1.231.2.49.2.0.12112 svrTrapPdStateChangeOfflToHba00
1.3.6.1.4.1.231.2.49.2.0.12113 svrTrapPdStateChangeOfflToMigrating00
1.3.6.1.4.1.231.2.49.2.0.12114 svrTrapPdStateChangeMigratingToAvail00
1.3.6.1.4.1.231.2.49.2.0.12115 svrTrapPdStateChangeMigratingToFail00
1.3.6.1.4.1.231.2.49.2.0.12116 svrTrapPdStateChangeMigratingToHs00
1.3.6.1.4.1.231.2.49.2.0.12117 svrTrapPdStateChangeMigratingToOp00
1.3.6.1.4.1.231.2.49.2.0.12118 svrTrapPdStateChangeMigratingToRbld00
1.3.6.1.4.1.231.2.49.2.0.12119 svrTrapPdStateChangeMigratingToOffl00
1.3.6.1.4.1.231.2.49.2.0.12120 svrTrapPdStateChangeMigratingToHba00
1.3.6.1.4.1.231.2.49.2.0.12121 svrTrapPdStateChangeMigratingToMigrating00
1.3.6.1.4.1.231.2.49.2.0.12122 svrTrapPdStateChangeHbaToAvail00
1.3.6.1.4.1.231.2.49.2.0.12123 svrTrapPdStateChangeHbaToFail00
1.3.6.1.4.1.231.2.49.2.0.12124 svrTrapPdStateChangeHbaToHs00
1.3.6.1.4.1.231.2.49.2.0.12125 svrTrapPdStateChangeHbaToOp00
1.3.6.1.4.1.231.2.49.2.0.12126 svrTrapPdStateChangeHbaToRbld00
1.3.6.1.4.1.231.2.49.2.0.12127 svrTrapPdStateChangeHbaToOffl00
1.3.6.1.4.1.231.2.49.2.0.12128 svrTrapPdStateChangeHbaToHba00
1.3.6.1.4.1.231.2.49.2.0.12129 svrTrapPdStateChangeHbaToMigrating00
1.3.6.1.4.1.231.2.49.2.0.12130 svrTrapPdStateChangeUnkToAvail00
1.3.6.1.4.1.231.2.49.2.0.12131 svrTrapPdStateChangeUnkToOffl00